A PHP Error was encountered

Severity: Warning

Message: fopen(/var/lib/php/sessions/ci_sessionbqvf1h68b58ae57one874cmmmgaglplv): failed to open stream: No space left on device

Filename: drivers/Session_files_driver.php

Line Number: 176

Backtrace:

File: /var/www/html/application/core/MY_Controller.php
Line: 8
Function: __construct

File: /var/www/html/application/controllers/Frontend.php
Line: 10
Function: __construct

File: /var/www/html/index.php
Line: 315
Function: require_once

A PHP Error was encountered

Severity: Warning

Message: session_start(): Failed to read session data: user (path: /var/lib/php/sessions)

Filename: Session/Session.php

Line Number: 143

Backtrace:

File: /var/www/html/application/core/MY_Controller.php
Line: 8
Function: __construct

File: /var/www/html/application/controllers/Frontend.php
Line: 10
Function: __construct

File: /var/www/html/index.php
Line: 315
Function: require_once

Advisory for Google Chrome Security Updates


Advisory for Google Chrome Security Updates

  • NIC-CERT/2022-09/376
  • Date: 2022-09-01
  • CVE ID: Multiple
  • Severity: High

Description:

Google ChromeOS LTS-96 has been updated in the LTS channel to96.0.4664.219 (Platform Version:14268.104.0) for most ChromeOS devices.

Security Issues Fixed:

Google ChromeOS update includes several security fixes in this release which includes vulnerabilities like Heap buffer overflow in PDF, use after free in chrome os shell.

Affected Products, CVE IDs and Solution:

This update includes the following Security fixes.

CVE IDs:

CVE Id

Description

CVE-2022-2857

Use after free in Blink

CVE-2022-2998

Use after free in Browser Creation

CVE-2022-2607

Use after free in WebUI

CVE-2022-2606

Use after free in Managed devices API

CVE-2022-2859

Use after free in Chrome OS Shell

CVE-2022-2860

Insufficient policy enforcement in Cookies

CVE-2022-2861

Inappropriate implementation in Extensions API

CVE-2022-2624

Heap buffer overflow in PDF

CVE-2022-2614

Use after free in Sign-In Flow

CVE-2022-2621

Use after free in Extensions

CVE-2022-2612

Side-channel information leakage in Keyboard input

CVE-2022-2620

Use after free in WebUI

CVE-2022-2615

Insufficient policy enforcement in Cookies

CVE-2022-2617

Use after free in Extensions API

References:
https://chromereleases.googleblog.com/